@charset "UTF-8";
@font-face {
    font-family: Leto;
    src: url(https://www.infomir.eu/fonts/LetoSans-Bold.woff) format("woff"), url(https://www.infomir.eu/fonts/LetoSans-Bold.ttf) format("ttf");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Leto;
    src: url(https://www.infomir.eu/fonts/LetoSans-Regular.woff) format("woff"), url(https://www.infomir.eu/fonts/LetoSans-Regular.ttf) format("ttf");
    font-weight: 400;
    font-style: normal
}

body, html {
    padding: 0;
    margin: 0
}

* {
    box-sizing: border-box
}

svg {
    transform: unset
}

label {
    width: 100%;
    margin: 0;
    padding: 0;
    font-weight: 400
}

legend {
    border: none
}

.visually-hidden {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important
}

.a1 {
    /*grid-area: a1*/
}

.a2 {
    grid-area: a2
}

.a3 {
    grid-area: a3
}

.a4 {
    grid-area: a4
}

.a5 {
    grid-area: a5
}

.b1 {
    grid-area: b1
}

.b2 {
    grid-area: b2
}

.b3 {
    grid-area: b3
}

.b4 {
    grid-area: b4
}

.b5 {
    grid-area: b5
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
    width: 100vw;
    height: 100vh;
    font-family: Leto, sans-serif;
    color: #171517;
    background-color: #fff;
    overflow-x: hidden
}

.modal__container {
    max-width: 1140px;
    height: 100%;
    margin: 0 auto;
    overflow-y: auto;
    padding: 30px 20px
}

.modal__header {
    position: relative;
    margin-bottom: 40px
}

.modal__title {
    margin: 0;
    padding: 0;
    font-family: inherit;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    text-align: left;
    color: inherit
}

.modal__close {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -10px;
    right: -10px;
    padding: 10px;
    background-color: transparent;
    border: none;
    cursor: pointer;
    transition: .3s ease-in-out
}

.modal__close:hover .modal__close-icon path {
    stroke: #d31c3d;
    transition: .3s ease-in-out
}

.modal__body {
    display: block
}

.modal__privacy {
    max-width: 520px;
    padding: 0;
    margin: 20px 0 0;
    font-family: inherit;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.1;
    letter-spacing: -.01em;
    color: #b2b2b2
}

.modal__privacy > a {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    text-decoration: none;
    color: #d31c3d;
    transition: color .3s ease-in-out
}

.modal__privacy > a:hover {
    color: rgba(211, 28, 61, .4);
    transition: color .3s ease-in-out
}

.modal__footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
    text-align: center
}

.btnn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    min-width: 280px;
    padding: .9em 1.5em .7em;
    font-family: Leto, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -.01em;
    color: #fff;
    background-color: #d31c3d;
    border: none;
    border-radius: 90px;
    cursor: pointer;
    transition: background-color .3s ease-in-out
}

.btnn:hover {
    color: #fff;
    background-color: #c6123c;
    transition: background-color .3s ease-in-out
}

.btnn:active {
    color: #fff;
    background-color: rgba(211, 28, 61, .4);
    border: none;
    transition: background-color ease-in-out
}

.btnn:focus {
    color: #b2b2b2;
    background-color: #c6123c;
    transition: background-color .3s ease-in-out
}

.modal .checkbox-group {
    position: relative;
    padding: 0;
    margin: 0 0 10px;
    font-family: inherit;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    border: none
}

.modal .checkbox-group__title {
    margin: 0 0 25px;
    font-family: inherit;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2
}

.modal .checkbox-group__body {
    display: grid;
    grid-template-columns:1fr;
    grid-column-gap: 30px;
    grid-row-gap: 10px
}

.modal .checkbox-group .item-checkbox {
    margin: 0
}

.modal .checkbox-group .item-checkbox__checkbox {
    display: flex;
    padding: 0;
    margin: 0;
    cursor: pointer
}

.modal .checkbox-group .item-checkbox__field {
    display: inline-flex;
    font-size: 16px;
    line-height: 1
}

.modal .checkbox-group .item-checkbox__field svg > #border {
    transition: fill .3s ease-in-out
}

.modal .checkbox-group .item-checkbox__label-text {
    display: inline-flex;
    margin: 5px 0 0 8px;
    font-family: inherit;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    color: #717171;
    transition: color .3s ease-in-out
}

.modal .checkbox-group .item-checkbox__label > input:checked + span.item-checkbox__checkbox > span.item-checkbox__field svg > #border {
    fill: #717171
}

.modal .checkbox-group .item-checkbox__label > input:checked + span.item-checkbox__checkbox > span.item-checkbox__field svg > #checked {
    stroke: #717171
}

.modal .checkbox-group .item-checkbox__label > input:focus + span.item-checkbox__checkbox > span.item-checkbox__field svg > #border, .modal .checkbox-group .item-checkbox__label > input:not(:disabled):not(:checked) + span.item-checkbox__checkbox:hover > span.item-checkbox__field svg > #border {
    fill: #717171;
    transition: fill .3s ease-in-out
}

.modal .checkbox-group .item-checkbox__label > input:not(:disabled):not(:checked) + span.item-checkbox__checkbox > span.item-checkbox__field svg > #border {
    fill: #717171;
    transition: fill .3s ease-in-out
}

.modal .checkbox-group .item-checkbox__label > input:checked + span.item-checkbox__checkbox > span.item-checkbox__field_radio svg > #border {
    stroke: #717171;
    fill: transparent
}

.modal .checkbox-group .item-checkbox__label > input:checked + span.item-checkbox__checkbox > span.item-checkbox__field_radio svg > #checked {
    fill: #717171;
    stroke: transparent
}

.modal .checkbox-group .item-checkbox__label > input:focus + span.item-checkbox__checkbox > span.item-checkbox__field_radio svg > #border, .modal .checkbox-group .item-checkbox__label > input:not(:disabled):not(:checked) + span.item-checkbox__checkbox:hover > span.item-checkbox__field_radio svg > #border {
    stroke: #717171;
    fill: transparent;
    transition: fill .3s ease-in-out
}

.modal .checkbox-group .item-checkbox__label > input:focus + span.item-checkbox__checkbox > span.item-checkbox__label-text, .modal .checkbox-group .item-checkbox__label > input:not(:disabled):not(:checked) + span.item-checkbox__checkbox:hover > span.item-checkbox__label-text {
    color: #171517;
    transition: color .3s ease-in-out
}

.modal .checkbox-group .item-checkbox__label > input:not(:disabled):not(:checked) + span.item-checkbox__checkbox > span.item-checkbox__field_radio svg > #border {
    stroke: #b2b2b2;
    fill: transparent;
    transition: fill .3s ease-in-out
}

input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0 50px #fff !important;
    -webkit-text-fill-color: #171517 !important;
    color: #171517 !important
}

.modal .item {
    position: relative;
    max-height: 70px;
    padding: 0;
    margin: 0;
    font-family: Leto, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1
}

.modal .item__label-text {
    font-family: Leto, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    color: #b2b2b2;
    opacity: 0;
    transition: opacity .3s ease-in-out
}

.modal .item__label-text.focus-within {
    opacity: 1;
    transition: opacity .3s ease-in-out
}

.modal .item__label:focus-within .item__label-text {
    opacity: 1;
    transition: opacity .3s ease-in-out
}

.modal .item__input, .modal .item__textarea {
    width: 100%;
    padding: 6px 0 9px;
    font-family: Leto, sans-serif;
    font-size: inherit;
    font-weight: 400;
    line-height: .9;
    color: #171517;
    background-color: transparent;
    border: none !important;
    border-bottom: 2px solid #f2f2f2 !important;
    box-shadow: unset;
    transition: .3s ease-in-out
}

.modal .item__input::placeholder, .modal .item__textarea::placeholder {
    font-family: inherit !important;
    font-size: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
    color: #b2b2b2 !important;
    transition: color .3s ease-in-out
}

.modal .item__input:hover, .modal .item__textarea:hover {
    font-family: inherit !important;
    font-size: inherit !important;
    font-weight: inherit !important;
    border: none !important;
    border-bottom: 2px solid #f2f2f2 !important
}

.modal .item__input:hover::placeholder, .modal .item__textarea:hover::placeholder {
    color: #717171 !important;
    transition: color .3s ease-in-out
}

.modal .item__input:focus::placeholder, .modal .item__textarea:focus::placeholder {
    color: transparent !important
}

.modal .item__input:active, .modal .item__input:focus, .modal .item__textarea:active, .modal .item__textarea:focus {
    outline: 0 !important
}

.modal .item__textarea {
    overflow: hidden;
    line-height: 1.1;
    resize: none
}

.modal .item__err {
    display: block;
    min-height: 13.188px;
    margin-top: 6px;
    font-family: inherit;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.1;
    letter-spacing: -.01em;
    color: #cc6302
}

.modal .item.err .item__input, .modal .item.err .item__textarea {
    border-color: #cc6302 !important
}

.modal .item-select {
    position: relative;
    max-height: 70px;
    padding: 0;
    margin: 0;
    font-family: inherit;
    font-size: 16px;
    font-weight: 400;
    line-height: 1
}

.modal .item-select__label {
    position: relative
}

.modal .item-select__label:after {
    content: url(../../arrdown.svg);
    position: absolute;
    bottom: 12px;
    right: 19px
}

.modal .item-select__label-text {
    font-family: inherit;
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    color: #b2b2b2;
    opacity: 0;
    transition: opacity .3s ease-in-out
}

.modal .item-select__label-text.focus-within {
    opacity: 1;
    transition: opacity .3s ease-in-out
}

.modal .item-select__label:focus-within .item__label-text {
    opacity: 1;
    transition: opacity .3s ease-in-out
}

.modal .item-select .select2-container--default .select2-selection--single, .modal .item-select__select {
    width: 100%;
    padding: 6px 0 9px;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: .9;
    color: #171517;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #f2f2f2;
    transition: .3s ease-in-out
}

.modal .item-select .select2-container--default .select2-selection--single:active, .modal .item-select .select2-container--default .select2-selection--single:focus, .modal .item-select__select:active, .modal .item-select__select:focus {
    outline: 0
}

.modal .item-select .select2-container--default .select2-selection--single:invalid:not(:focus):hover, .modal .item-select__select:invalid:not(:focus):hover {
    color: #717171
}

.modal .item-select .select2-container--default .select2-selection--single:invalid:not(:focus), .modal .item-select__select:invalid:not(:focus) {
    color: #b2b2b2
}

.modal .item-select .select2-container--default .select2-selection--single:focus option, .modal .item-select__select:focus option {
    color: #171517
}

.modal .item-select__err {
    display: block;
    min-height: 13.188px;
    margin-top: 6px;
    font-family: inherit;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.1;
    letter-spacing: -.01em;
    color: #cc6302
}

.modal .item-select.err .item-select__select {
    border-color: #cc6302
}

.thank-you {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    font-family: Leto, sans-serif;
    color: #171517;
    background-color: #fff;
    overflow-x: hidden
}

.thank-you__container {
    display: flex;
    flex-direction: column;
    position: relative;
    max-width: 1100px;
    height: 100%;
    padding-bottom: 30px;
    overflow-y: auto;
    overflow-x: hidden
}

.thank-you__wrap {
    margin: auto 0
}

.thank-you__close {
    top: 50px;
    right: 0
}

.thank-you__text {
    margin-bottom: 70px;
    font-family: inherit;
    font-weight: 700;
    font-size: 24px;
    line-height: 34px;
    color: inherit
}

.thank-you__text > span {
    display: block;
    margin-top: 30px;
    font-family: inherit;
    font-weight: 400;
    font-size: 20px;
    line-height: 22px;
    color: inherit
}

.item-select__dropdown {
    display: block;
    position: relative;
    z-index: 10;
    width: 100%;
    height: 150px;
    padding: 10px 10px 0;
    margin-top: -20px;
    overflow-y: auto;
    background: #f2f2f2
}

.item-select__dropdown::-webkit-scrollbar {
    width: 5px
}

.item-select__dropdown::-webkit-scrollbar-track {
    box-shadow: inset 0 0 2px grey;
    border-radius: 10px
}

.item-select__dropdown::-webkit-scrollbar-thumb {
    background: red;
    border-radius: 10px
}

.item-select__dropdown::-webkit-scrollbar-thumb:hover {
    background: #d31c3d
}

.item-select__dropdown > span {
    display: block;
    padding: 5px 10px;
    font-family: inherit;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    border-radius: 3px
}

.item-select__dropdown > span:hover {
    color: #b2b2b2;
    background: #fff;
    cursor: pointer
}

@media (min-width: 345px) {
    .btnn {
        min-width: 304px
    }
}

@media (min-width: 520px) {
    .modal .checkbox-group__body {
        grid-template-columns:repeat(3, 1fr)
    }
}

@media (min-width: 820px) {
    .modal__body {
        display: grid;
        grid-template-columns:repeat(2, 1fr);
        grid-column-gap: 30px;
        grid-template-areas:"a2 b1" "a3 b1" "a4 b2" "a5 b3" "a5 b5"
    }

    .modal .checkbox-group__body {
        grid-template-columns:repeat(2, 1fr)
    }
}

@media (min-width: 1024px) {
    .modal__container {
        padding-top: 80px
    }

    .modal__body {
        grid-column-gap: 60px
    }

    .modal__footer {
        align-items: flex-start;
        text-align: left
    }

    .modal .checkbox-group__body {
        grid-template-columns:repeat(3, 1fr)
    }

    .thank-you__text {
        font-family: inherit;
        font-weight: 400;
        font-size: 30px;
        line-height: 58px
    }
}